img.nav-logo {
    width: 170px;
    aspect-ratio:  auto 130/49;
}
body {
    font-family: 'Proxima Nova Condensed', sans-serif;
    font-family: 'Proxima Nova Extra Condensed', sans-serif;
}
.footer-logo img {
    width: 130px;
}

h1,
.h1 {
    font-size: 40px;
    font-weight: 600
}

h2,
.h2 {
    font-size: 32px;
    font-weight: 600
}

h3,
.h3 {
    font-size: 26px;
    font-weight: 600;
    line-height: 1.3;
}

h4,
.h4 {
    font-size: 21px;
    font-weight: 500
}

h5,
.h5 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5
}

h6,
.h6 {
    font-size: 16px;
    font-weight: 500;
    line-height: 28px
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
}




.whats-app {
   border-radius: 30px;
    text-align: center;
    padding: 0 20px 0 20px;
    font-size: 20px;
}







/*============================
 Navigation
=============================*/
.dropdown-item {
    font-size: 14px;
    text-transform: capitalize;
}

.top-header {
    font-size: 14px
}

.top-header a {
    display: block;
}
.top_header {
    background: linear-gradient(45deg, #01d6c8, #0264f1);
    padding: 5px;
}
.top_header p {
color: #fff;
    font-size: 17px;
    font-family: cursive;
    font-style: italic;
    font-weight: 800;
}
.top_header ul {
text-align: right;
}
.top_header li {
display: inline-block;
}
.top_header li a {
    color: #fff;
    font-size: 18px;
    margin-left: 10px;
}
.hero_section {
   height: 550px;
    position: relative;
    z-index: 1;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.hero_section:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(108deg, #000000a3, transparent);
    z-index: -1;
    top: 0;
    left: 0;
}
.hero_section .hero-text h1 {
    color: #fff;
    font-size: 100px;
    font-family: "Nasalization V3";
    line-height: 90px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 5px;
}
.hero_section .hero-text h1 span {
    color: #ffffff;
    font-weight: 400;
    font-size:90px;
}
.hero_section .hero-text {
    margin-top: 70px;
    text-align: center;
}
.hero_section .hero-text h3 {
    color:#fff;
    
    font-size: 24px;
    line-height: 50px;
    margin-top: 30px;
    letter-spacing: 1px;
}
.hero_section .hero_main {
    width:100%;
}
.about_use .four_point {
    position: absolute;
    bottom: 0;
    right: -30%;
}
.about_use .four_point li {
     background: linear-gradient(45deg, #01d6c8, #0264f1);
    margin: 10px;
    padding: 4px 10px;
    border-radius: 40px;
    color: #fff;
    font-size: 15px;
}
.hover-img-filter {
    position:relative;
}
.hover-img-filter span {
    position: absolute;
    left: 50%;
    background: linear-gradient(45deg, #01d6c8eb, #0264f1cf);
    color: #fff;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    text-align: center;
    border-radius: 10px;
    font-size: 14px;
    line-height: 25px;
    font-weight: 700;
        height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.blox_ser .owl-carousel .owl-nav .nav-btn span:first-child {
        left: -25px;
}
.ab_content_details ul {
    margin:20px 0;
}
.ab_content_details li {
    line-height: 35px;
    color: #000;
    font-weight: 600;
}
.services_section {
    background: #e9e9e9;
    padding: 50px 0 20px;
}
.service-card .service-content p {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #eee;
    margin-bottom: 15px;
}
.service-card .service-content h5 {
    font-weight: 800;
    font-size: 22px;
    margin-bottom: 20px;
    transition: 0.5s;
    color:#fff;
}
.service-card .service-content {
    position: absolute;
    top: 0;
    width: 100%;
    padding: 20px;
    background: linear-gradient(149deg, #0272ec, #0000009c);
    height: 100%;
    border-radius: 15px;
}
.service-card {
    box-shadow: 0px 0px 30px 4px rgb(241 241 241 / 5%);
    border-radius: 15px;
    position: relative;
}
.service-card .service-image {
    margin-bottom: 35px;
    overflow: hidden;
    border-radius: 15px;
}
.service-card .service-image img {
    transition: all ease 0.5s;
    border-radius: 15px;
    height: 340px;
    width: 100%;
    object-fit: cover;
}
.service-card .service-content:hover {
    background: #000;
}
.blox_ser {
        padding: 50px 0;
}
.blox_ser .owl-carousel .owl-nav, .blox_ser .owl-carousel .owl-dots {
        justify-content: space-between;
    width: 102%;
    top: 50%;
}
.title-wrap {
        margin-bottom: 50px;
}
.transparent-social-media-1 a {
    background: #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    color: #000 !important;
    border-radius: 6px;
}
.footer_section {
    padding:20px 0;
}
.footer-widget .widget-title {
        line-height: 25px !important;
    font-size: 20px !important;
}
.about_tab .nav.nav-pills {
    justify-content: space-around;
        margin-top: 50px;
}
.tab_box_border {
    box-shadow: 0 0 10px #dedede;
    border-radius: 10px;
}
.mission_vision .entry-wrapper {
        background: #fff;
}
.cloud_banner {
        height: 550px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}
.cloud_banner p {
     font-size: 18px;   
}
.cloud_banner h1 {
    color: #fff;
    line-height: 40px;
    padding-top: 30px;
    font-size:28px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.cloud_banner h1 span {
        -webkit-text-fill-color: #ffffff00;
    -webkit-text-stroke: 1px #01d3c9;
}
.cloud_banner1 h4 {
    color: #fff;
    line-height: 60px;
    padding-top: 30px;
    font-size: 50px;
    width: 70%;
    margin: 0 auto;
    text-align: center;
}
.cloud_banner1 h4 span {
      -webkit-text-fill-color: #0aa7a2;
    -webkit-text-stroke: 1px #01d3c9;
}
.box_shadow_section .box_shadow {
    text-align: center;
    background: #fff;
    margin-bottom: 30px;
    padding: 20px;
    box-shadow: 0 0 10px #d1d0d0;
    border-radius: 10px;
}
.list_main li i{
    color: #fff !important;
    border: 1px solid;
    box-shadow: 0 0 10px #c9c1c1;
    width: 40px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    margin-right: 15px;
}
.list_main li {
    background: #272525;
    border: 1px solid #ffffff69;
    margin-bottom: 50px;
    padding: 16px 40px;
    border-radius: 10px;
    color: #fff;
    font-size: 20px;
}
.marquee_sec {
        height: 400px;
    overflow: hidden;
    white-space: nowrap;
    
}
.Cloud_Deployment .nav-tab-1 .nav-item {
    width: 23%;
    margin: 0 1%;
}
.Cloud_Deployment .nav-tab-1 .nav-item a {
    text-align: center;
    border: 1px solid #eee;
    margin-bottom: 20px;
    border-radius: 5px;
    padding: 10px;
    display: block;
        font-size: 14px;
}
.nav-tab-1 .nav-item .nav-link span {
        display: block;
}
.Cloud_Deployment .tab_box_border {
    padding:40px;
}
.box_growing {
        padding: 50px 0;
    position: relative;
}
.adv_box {
    background: linear-gradient(to right, #01cbccc2 0%, #1686ebe3 50%, #027be9de 51%, #017be8 100%);
    padding: 20px;
    position: relative;
    min-height: 360px;
    margin-bottom: 30px;
}
.adv_box li {
    color:#fff;
}
.adv_box h5 {
    color: #fff;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 600;
    position: relative;
        margin-bottom: 15px;
}
.adv_box h5:before {
    content:'';
    position: absolute;
    width: 40px;
    height: 2px;
    background: #fff;
    bottom: 0;
}
.adv_box .media {
    position:relative;
    z-index:1;
}
.adv_box .media:before {
    content:'';
    background-image: url('img/bg_franchise_shap.png');
    position: absolute;
    width: 25%;
    height: 100%;
    background-size: 100% 100%;
    z-index: -1;
    opacity: .3;
    filter: brightness(110%) contrast(110%) grayscale(100%);
}
.adv_box p {
    color: #f8f5f5;
}
.blox_ser .col {
    box-shadow: 0 0 10px #e4e4e4;
    margin: 10px;
    min-height: 280px;
    border-radius: 5px;
}
.blox_ser .col .entry-wrapper {
    padding: 15px;
        text-align: center !important;
}
.entry-thumbnail-wrapper {
        margin: 0 auto;
}
.container__circle {
    width: 440px;
    height: 440px;
    margin: 0 auto !important;
    border-radius: 50%;
    position: relative;
    margin-top: 70px !important;
}

.container__circle::before {
    width: inherit;
    height: inherit;
    border-radius: inherit;
    filter: brightness(0.5) contrast(0.8);

    /* Background */
    background-image: url(../../img/therapy-for-college.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/* Main-Feature */
.container__mainFeat {
        color: #fff;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
}

.container__mainFeatMainText {
    margin-bottom: 12px;
    font-weight: 900;
}

.container__mainFeatSubText {
    font-size: 15px;
    line-height: 1.6;
}

/* Sub-Feature */
.container__subFeat {
    height: 110px;

    /* Flex */
    display: flex;
    flex-direction: row-reverse;
    align-items: center;

    /* Position */
    position: absolute;
    left: 0;
    top: 20px;
    transform: translateX(calc(-100% + 45px + 15px + 20px));
}

.container__subFeat--right {
    /* Flex */
    flex-direction: row;

    /* Position */
    left: initial;
    right: 0;
    transform: translateX(calc(100% - 45px - 15px - 20px));
}

.container__subFeat:not(:first-child):nth-child(odd) {
    top: inherit;
    bottom: 20px;
}

.container__subFeatImgContent {
    min-width: 70px;
    min-height: 70px;
    padding: 10px;
    margin-left: 15px;
    border: solid 7px var(--color3);
    border-radius: 50%;

    /* Flex */
    display: flex;
    justify-content: center;
    align-items: center;
}

.container__subFeat--right .container__subFeatImgContent {
    margin-left: 0;
    margin-right: 15px;
}

.container__subFeatIcon {
    width: 40px;
    height: 40px;
}

.container__subFeatContent {
    margin-right: 15px;
    padding: 15px;
    direction: rtl;
}
.container__subFeatImgContent span {
    font-size: 40px;
    color: #000;
    font-weight: 700;
    -webkit-text-stroke: aliceblue;
}
.container__subFeat--right .container__subFeatContent {
    direction: ltr;
}

.container__subFeatMainText {
    color: #01cccb;
    margin-bottom: 15px;
    font-size: 20px;
}

.container__subFeatSubText {
    color: var(--color2);
    font-size: 15px;
    line-height: 1.6;
}
.span_color_code span {
    color: #000000;
    font-weight: 800;
}
.de_method_section {
    padding: 50px 0;
    position: relative;
}
.de_method_section img {
    
}
.step_rools_07 {
    text-align:center;
}
.de_method_section p {
         font-size: 16px;
    line-height: 25px;
    color: #292929;
    font-weight: 600;
    text-transform: capitalize;
    position: absolute;
}
.de_method_section .text_01 {
        top: 3%;
        right:0;
}
.de_method_section .text_02 {
    top: 38%;
    right:0;
}
.de_method_section .text_03 {
        bottom: 1%;
        right:0;
}
.de_method_section .text_04 {
    
}
.de_method_section .text_05 {
    top: 33%;
}
.de_method_section .text_06 {
        bottom: 10%;
}
@media (max-width:767px) {
    .hode_phone_view {
        display:none;
    }
    .cloud_banner1 h4 {
        line-height: 30px;
    font-size: 20px;
    }
.step_rools_07 img {
    width:100% !important;
}
.cloud_banner .single-carousel {
    padding-top: 0 !important;
}
.cloud_banner p {
    font-size: 15px !important;
}
.phone_padding_top {
    padding-top:0 !important;
}
.phone_padding_bottom {
    padding-bottom:0 !important;
}
    .top_header p {
        font-size: 12px;
    text-align: center;
    }
    .cloud_banner h1 {
            width: 100% !important;
    line-height: 25px;
        display: block !important;
    font-size: 18px !important;
    margin: 0 !important;
    }
    .hero_section .hero-text h1,
    .hero_section .hero-text h1 span {
        line-height: 40px !important;
        font-size: 25px !important;
    }
    .hero_section .hero-text p {
        font-size:13px;
        line-height: 25px !important;
    }
    .hero_section {
            background-size: cover;
            height: 350px !important;
    }
    .about_use .ps-5 {
        padding:0 !important;
    }
    .service-card .service-content img {
        width:auto;
    }
    .service-card .service-image img {
        height: auto !important;
    width: 100%;
    object-fit: cover;
    min-height: 500px;
    }
    .Cloud_Deployment .nav-tab-1 .nav-item a {
        font-size: 10px;
    line-height: 20px;
        height: 145px;
    }
    .de_method_section p {
        font-size: 10px !important;
        display:none;
    }
     h1 {
            font-size: 20px !important;
    }
    .timeline,
    .trust_we {
        display:none !important;
    }
    .Cloud_Deployment .tab_box_border {
        padding: 20px !important;
    }
    .Cloud_Deployment .nav-tab-1 .nav-item {
            width: 31%;
    }
    .list_main li {
            font-size: 12px;
        width: 100% !important;
    }
    .box_shadow_section .box_shadow img {
        width:auto;
    }
    .cloud_banner {
        height: 345px !important;
    }
    .top_header li a {
        font-size: 14px !important;
    }
    .mission_vision .entry-wrapper {
            padding: 10px !important;
    }
    .tab_box_border {
        padding:20px;
    }
    .tab_box_border h1 {
            font-size: 25px;
    }
    .nav-tab-1 .nav-item {
        margin-right: 0 !important;
        margin-bottom: 15px;
    }
    .about_tab .nav.nav-pills {
            margin-top: 20px !important;
    }
    #page-banner {
        padding-top:50px;
    }
    .contact_us .bg-gray,
    .contact-detail {
        padding: 20px !important;
    }
    .top_header ul {
        text-align: center !important;
    }
}
.address_deta {
    
}
.address_deta a {
    display: block;
    color: #fff;
}
.span_color_code p {
        margin-top: 10px;
}
.flex_box_img {
        display: flex;
        align-items: flex-start;
}
.flex_box_img img {
        width: 100px;
}
.about_tab .tab_box_border img {
        width: 70%;
}
.about_tab .tab_box_border .col-lg-5 {
    text-align:center;
}
.cloud_banner .single-carousel {
        padding-top: 100px;
}
.cloud_banner:before {
    content:'';
        position: absolute;
    background: #0000009c;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.single-carousel .owl-item.active .fadeInUp{animation:fadeInUp 1s ease backwards;}

@keyframes fadeInUp{
  0%{transform:translate(0px, 100px); opacity: 0;}
  100%{transform:translate(0px, 0); opacity: 1;}
}
#typing {
  white-space: nowrap;
    overflow: hidden;
    border-right: 2px solid #ffffff;
    display: inline-block;
    font-size:34;
    line-height:40px;
    padding-right: 10px;
    padding-left: 10px;
    color: #ffffff;
    font-weight: bold;
}
.learning_hero_box {
    text-align: center;
    width: 70%;
    margin: 0 auto;
    padding-top: 70px;
}
.learning_hero_box h1 {
    padding: 0;
    justify-content: center;
    font-size: 55px;
    line-height: 1.7;
    margin: 0;
}
.learning_hero_box h1 #typing {
    height: 50px;
}


.security_hero_box
{
    text-align: center;
    width: 70%;
    margin: 0 auto;
    padding-top: 140px;
}

.security_hero_box h1
{
    padding: 0;
    justify-content: center;
    font-size: 50px;
    line-height: 80px;
    margin: 0;
}

.cousre_box .entry-wrapper {
    margin-bottom:30px;
}
.cousre_box .entry-wrapper img {
    height: 250px;
    object-fit: cover;
    width: 100%;
}
.cousre_box .entry-wrapper .entry-meta span a {
    color: #0187e4 !important;
}
.hero_section video {
        width: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
    height: 550px;
    object-fit: cover;
    left: 0;
}